[Desktop Entry]
Name=Keyring Access
Name[af]=Sleutelringtoegang
Name[ar]=الوصول إلى حلقة المفاتيح
Name[as]=Keyring অভিগম
Name[ast]=Accesu al depósitu de claves
Name[be]=Доступ да вязкі ключоў
Name[bg]=Достъп до ключодържателя
Name[bn]=কী রিং এ প্রবেশাধিকার
Name[ca]=Accediu a l'anell de claus
Name[ca@valencia]=Accediu a l'anell de claus
Name[cs]=Přístup ke klíčence
Name[da]=Nøgleringsadgang
Name[de]=Zugriff auf Schlüsselbund
Name[en_GB]=Keyring Access
Name[es]=Acceso al depósito de claves
Name[et]=Ligipääs võtmerõngale
Name[eu]=Gako-sortaren atzipena
Name[fa]=دسترسی صفحه‌کلید
Name[fr]=Accès au trousseau de clés
Name[gl]=Acceso ao anel de chaves
Name[gu]=કીરીંગ વપરાશ
Name[he]=גישה לקבוצת המפתחות
Name[hu]=Kulcstartó elérése
Name[id]=Akses Ring Kunci
Name[it]=Accesso portachiavi
Name[ko]=키 모음 접근
Name[lt]=Raktinės prieiga
Name[lv]=Pieeja atslēgu saišķim
Name[nb]=Tilgang til nøkkelring
Name[nl]=Sleutelbostoegang
Name[pa]=ਕੀਰਿੰਗ ਅਸੈੱਸ
Name[pl]=Dostęp do bazy kluczy
Name[pt]=Acesso ao Chaveiro
Name[pt_BR]=Acesso ao chaveiro
Name[ro]=Acces la inelul de chei
Name[ru]=Доступ к связке ключей
Name[sl]=Dostop do zbirke ključev
Name[sr]=Приступ привеску
Name[sr@latin]=Pristup privesku
Name[sv]=Nyckelringsåtkomst
Name[ta]=விசைவளைய அணுகல்
Name[te]=కీరింగు ప్రవేశసౌలభ్యత
Name[th]=การเข้าใช้พวงกุญแจ
Name[tr]=Anahtarlık Erişimi
Name[ug]=ئاچقۇچ ھالقىسى زىيارەت
Name[uk]=Доступ в'язки ключів
Name[vi]=Truy cập vòng khoá
Name[zh_CN]=密钥环权限
Name[zh_HK]=密碼匙圈存取
Name[zh_TW]=鑰匙圈存取
Comment=Unlock access to passwords and other secrets
Comment[af]=Ontsluit toegang tot wagwoorde en ander geheime
Comment[ar]=افتح الوصول إلى كلمات السر والأسرار الأخرى
Comment[as]=পাছৱাৰ্ডসমূহ আৰু অন্য গোপন তথ্যসমূহলে অভিগম আনলক কৰক
Comment[ast]=Desbloquia l'accesu a contraseñes y a otros secretos
Comment[be]=Разблакіраванне доступу да пароляў і іншых сакрэтаў
Comment[bg]=Отключване на паролите и другите тайни
Comment[bn]=পাসওয়ার্ডে ও অন্যান্য গোপনীয়তায় প্রবেশাধিকার আনলক
Comment[ca]=Desbloqueu l'accés a les contrasenyes i altres secrets
Comment[ca@valencia]=Desbloqueu l'accés a les contrasenyes i altres secrets
Comment[cs]=Odemknout přístup k heslům a dalším tajným věcem
Comment[da]=Lås adgang til adgangskoder og andre hemmeligheder op
Comment[de]=Zugriff auf Passwörter und andere private Daten entsperren
Comment[en_GB]=Unlock access to passwords and other secrets
Comment[es]=Desbloquear el acceso a contraseñas y otros secretos
Comment[et]=Paroolidele ja teistele saladustele ligipääsu võimaldamine
Comment[eu]=Desblokeatu sarbidea pasahitzetara eta bestelako sekretuetara
Comment[fa]=باز کردن قفل دسترسی به گذرواژه‌ها و موارد محرمانه دیگر
Comment[fr]=Déverrouiller l'accès aux mots de passe et autres secrets
Comment[gl]=Desbloquear o acceso aos contrasinais e outros segredos
Comment[he]=שחרור הגישה לססמאות ולסודות אחרים
Comment[hu]=Jelszavak és más titkos információk elérésének feloldása
Comment[id]=Buka kunci akses ke sandi dan rahasia lainnya
Comment[it]=Sblocca l'accesso alle password e ad altri dati segreti
Comment[ko]=암호 및 기타 비밀 정보에 접근을 허용합니다
Comment[lt]=Atrakinti prieigą prie slaptažodžių ir kitų paslapčių
Comment[lv]=Atslēgt pieeju parolēm un citiem noslēpumiem
Comment[nb]=Lås opp tilgang til passord og andre hemmeligheter
Comment[nl]=Toegang tot wachtwoorden en andere geheime informatie regelen
Comment[pa]=ਪਾਸਵਰਡ ਅਤੇ ਹੋਰ ਭੇਦ ਖੋਲ੍ਹਣ ਲਈ ਅਣ-ਲਾਕ ਕਰੋ
Comment[pl]=Odblokowanie dostępu do haseł
Comment[pt]=Destrancar o acesso a senhas e outros segredos
Comment[pt_BR]=Desbloquear acesso a senhas e outros segredos
Comment[ro]=Deblochează accesul la parole și alte secrete
Comment[ru]=Получить доступ к паролям и другим секретным данным
Comment[sl]=Varovan dostop do gesel in ostalih skritih podatkov
Comment[sr]=Откључај приступ лозинкама и другим тајнама
Comment[sr@latin]=Otključaj pristup lozinkama i drugim tajnama
Comment[sv]=Lås upp åtkomst till lösenord och andra hemligheter
Comment[ta]=கடவுச்சொற்களுக்கும் மற்ற ரகசியங்களுக்கும் அணுகலை பூட்டு திற
Comment[te]=సంకేతపదాలకు మరియు ఇతర రహస్యాల ప్రవేశసౌలభ్యతకు తాళం తీసివేయి
Comment[th]=ปลดล็อคเพื่อเข้าใช้รหัสผ่านและรหัสลับต่างๆ
Comment[ug]=قۇلۇپ ئاچىدىغان ئاچقۇچ ھالقىسى ئىم ئوقۇش ۋە باشقا بىخەتەرلىك ھوقۇقى
Comment[uk]=Розблокувати доступ до паролів та інших секретів
Comment[vi]=Bỏ khoá truy cập mật khẩu và những bí mật khác
Comment[zh_CN]=解锁读取密码和其它机密的访问权限
Comment[zh_HK]=解除對密碼和其他保密的存取鎖定
Comment[zh_TW]=解除對密碼和其他保密的存取鎖定
Icon=security-medium
Exec=/usr/local/libexec/gnome-keyring-prompt-3
Terminal=false
Type=Application
NoDisplay=true
